package com.nisum.myteam.statuscodes;

public enum DomainStatus {

    CREATE(600, "Account has been created"),
    UPDATE(601, "Account has been updated");
    private int code;
    private String message;

    private DomainStatus(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return this.code;
    }

    public String getMessage() {
        return this.message;
    }
}
